* {
	margin: 0;
	padding: 0;
	font-family: Montserrat;
	font-size: 14px;
}

p {
	margin-bottom: 20px;
}

.video_wrapper {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	position: absolute;
}

.bgcolorheader {
	background-color: hsl(235deg 45% 16% / 100%);
	position: absolute;
	width: 100vw;
	height: 100vh;
	z-index: 101;
  }

  .logo {
	  width: 100px;
	  margin-top: 50px;
  }

  #headerFixed {
	position: fixed;
	top: 0px;
	width: 100%;
	transition: background-color 400ms linear;
	z-index: 100000;
  }

  .menu {
	float: right;
	margin-top: 50px;
	margin-right: 40px;
  }

  .menu a {
	  color: white;
	  margin-left: 50px;
	  text-decoration: none;
  }

  .menuResponsive {
	display: none;
  }

  .wrapper {
	  width: 1300px;
	  margin: 0 auto;
  }

  .wrapperContent {
	width: 1000px;
	margin: 100px auto;
}

  .txtIntroduction {
	font-size: 30px;
	text-align: center;
	font-weight: 600 !important;
	color: #FFF;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 1300px;
	z-index: 1;
	text-shadow: 0 0 9px #d7d7d79e;
	justify-content: center;
	line-height: 25px;
  }

  .txtbaseline {
	  font-size: 14px;
	  font-weight: 100;
	  line-height: 0px;
  }

  .scrollicon {
	  position: absolute;
	  bottom: 10px;
	  left: 48%;
	  z-index: 1000;
	  width: 20px;
  }

  .leftColumn {
	  width: 45%;
	  float: left;
  }

  .rightColumn {
	  width: 45%;
	  float: right;
  }

  .clr {
	  clear: both;
  }

  .miaryintro {
	  width: 100%;
  }

  .titlequisuisje {
	  font-weight: 800;
	  font-size: 16px;
  }